.page-blog header,
.blog-single__article header{
    border-bottom: 2px solid var(--color-neutral-600);
    position: relative;
}
.page-blog header::before,
.blog-single__article header::before {
    content: '';
    background-color: var(--color-primary);
    width: 80px;
    height: 2px;
    position: absolute;
    bottom: -2px;
    right: 0;
}

.blog-single_text a{
    text-decoration: underline;
    color: var(--color-primary);
}
.blog-single_text h2,
.blog-single_text h3,
.blog-single_text h4,
.blog-single_text h5,
.blog-single_text h6{
    font-size: 1.75rem; /* 28px */
    font-weight: 700;
    color: var(--color-neutral-100);
}

.blog-single_text ol {
    position: relative;
    margin: 0;
    margin-bottom: 25px;
    padding-left: 32px;
}
.blog-single_text ol li {
    list-style-type: style;
    margin-left: 0;
}
.blog-single_text ul li, blog-single_text ol li {
    list-style: none;
    position: relative;
    font-weight: 500;
    font-size: 18px;
    margin-bottom: 13px;
    color: var(--preto);
    position: relative;
}

.blog-single_text b, .blog-single_text strong {
    color: #ff5003;
    font-weight: 700;
}


/* Aside */

.aside-categoty ul li a{
    font-size: 1rem; /* 16px */    
    display: flex;
    align-items: center;
    border-radius: 10px;
    position: relative;
    padding-left: 1rem;
}
.aside-categoty ul li a::after{
    content: "";
    background-image: url('../../img/icone-seta-menu.svg');
    width: 7px;
    height: 12px;
    position: absolute;
    background-repeat: no-repeat;
    background-size: contain;
    left: 0;
}